div#corruption-form {
	/*width: 96%;*/
}

div.summary-section {
	/*margin-bottom: 50px;*/
}

div.mandatory {
	padding-bottom: 10px;
}

div.mandatory,
span.mandatory {
	color: red;
}

div#corruption-form form#clientForm {
	margin: 0;
	padding: 0;
	background-color: #F6F5F1;
}

#loading {

padding: 20px;

}
div.progressBar div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #660033;
	text-align: center;
	background-color: #DEDBCE;
}

div.progressBar .selected {
	font-weight: bold;
	color: #000;
	background-color: #F6F5F1;
}

	div.progressBar div#prog1 {
		float: left;
		width: 15%;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	div.progressBar div#prog2 {
		float: left;
		width: 38%;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	div.progressBar div#prog3 {
		float: left;
		width: 22%;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	div.progressBar div#prog4 {
		float: left;
		width: 25%;
		padding-top: 15px;
		padding-bottom: 15px;
	}

div#step1,
div#step2,
div#step3,
div#step4 {
	padding: 15px;
}

div#step2,
div#step3,
div#step4 {
	display: none;
}




div#namesandpos-section {
	padding: 15px;
	background-color: #ececec;
}



div#pubofficial-section,
div#personaldetails-section,
div#documents-section, 
div#namesandpos-section, 
div#private-section, 
div#agency-section, 
div#awareness-section, 
div#summary-section, 
div#involvement-section {
	padding: 15px;
	background-color: #ececec;
}


div#beforesub-section  {
	padding: 15px;
	background-color: #F2DCD8;
}
div#disclaimer-text{
	padding: 5px;
	background-color: #F2DCD8;
}

div#areyou-section {
	padding: 15px;
	margin-bottom: 20px;
	background-color: #F2DCD8;
}

table.fieldTable {
	width: 100%;
}

table.fieldTable td {
	width: 49%;
	padding-bottom: 5px;
	vertical-align: top;
}

table.fieldTable .label {
	width: 25%;
	text-align: right;
	padding-right: 10px;
}

.input_text,
.textarea {
	width: 65%;
	padding: 2px;
	border-top: 1px solid #AEACA8;
	border-right: 1px solid #AEACA8;
	border-left: 1px solid #D1CFCA;
	border-bottom: 1px solid #D1CFCA;
}

.textarea {
	width: 98% !important;
	height: 150px;
	overflow: auto;
}

table.fieldTable select.inputbox {
	border-top: 1px solid #AEACA8;
	border-right: 1px solid #AEACA8;
	border-left: 1px solid #D1CFCA;
	border-bottom: 1px solid #D1CFCA;
}

table.fieldTable input.checkbox {
	border: none;
}

input#agency
{
	width: 50%;
}

textarea#awareness,
textarea#involvement,
textarea#summary,
textarea#documentdescription,
textarea#assist_inv,
textarea#docexplain {
	width: 99%;
	height: 150px;
	overflow: auto;
}

table#documents-contact-table td {
	padding-bottom: 10px;
	vertical-align: top;
}

select#title {
	width: 35%;
	margin-bottom: 10px;
}

select#state {
	width: 35%;
}

input.button {
	border: none;
	padding: 5px 15px 5px 15px;
	color: #660033;
	background-color: #DEDBCE;
}

input.button:hover {
	cursor: pointer;
}
a#moreas,
a#morea,
a#morep,
a#morec {
	padding: 10px 0 10px 15px;
	width: 140px;
	display: block;
	color: #660033;
	text-decoration: none;
	background-color: #DEDBCE;
}

a.removedoc {
	margin-left: 10px;
}

a#moredocs {
	padding: 10px 0 10px 15px;
	width: 155px;
	display: block;
	color: #660033;
	text-decoration: none;
	background-color: #DEDBCE;
}

a.prev-nav {
	float: left;
	color: #FFF;
	font-weight: bold;
	padding-left: 10px;
	background: url(../../../../templates/icac_main/images/arrow_left_alt.gif) center left no-repeat;
}

a.next-nav {
	float: right;
	color: #FFF;
	font-weight: bold;
	padding-right: 10px;
	background: url(../../../../templates/icac_main/images/arrow_right_alt.gif) center right no-repeat;
}

p.user-input {
	margin-left: 25px;
	color: #999;
	padding-bottom: 5px;
}

ul.user-input li {
	color: #999;
	list-style: none;
	padding-bottom: 5px;
}

ul.user-input li label {
	float: left;
	width: 250px;
}

ul.user-input-list li {
	color: #999;
	padding-bottom: 5px;
}

table.user-input {
	width: 90%;
	margin-left: 25px;
	color: #999;
}

table.user-input td {
	vertical-align: top;
	padding-bottom: 5px;
}

table.user-input .label {
	width: 250px;
}

div.summary-buttons input {
	margin: 10px;
}

div.more-buttons {
	margin-bottom: 20px;
}

div.nav-buttons-top {
	padding: 5px 10px 5px 10px;
	margin-bottom: 10px;
	background-color: #61535C;
}

div.nav-buttons-bottom {
	padding: 5px 10px 5px 10px;
	background-color: #61535C;
}

#consent-section label {
	display: block;
}

#otherparties-section,
#otherpartiesdiv,
#assist-section,
#involvement-section,
#officials-section {
	margin-bottom: 10px;
}

#documentsapp {
	margin-bottom: 20px;
}

#documentsapp input {
	width: 50%;
}

#document-section {
	margin-bottom: 10px;
}